Tongues.Custom.Language["Tanari"] = {
	[1] = { "ana", "ya" },
	[2] = { "'iila", "hu", "min", "el", "al", "bwast", "yakun", "hadha" },
	[3] = { "al", "el", "faeal", "haqiba", "hawa", "qat", "baqara", "'ab", "eayan", "hall", "thaealab", "dajjaja", "habar", "saff", "alan", "yurkid", "wala" },
	[4] = { "qadir", "hamid", "jaysh", "tifl", "khalf", "kura", "firqa", "qarib", "hizam", "mukhayam", "barid", "bab", "tariq", "ealama", "qadia", "qunau", "hijab", "ann", "ghadab", "takhsir", "dayie" },
	[5] = { "hawl", "had", "tabanna", "yaetarif", "wakil", "asas", "wiladatan", "maqead", "kabil", "rayiys", "nazif", "madani", "taj", "fastan", "mubakkiraan", "iidafi", "khamis" },
	[6] = { "hiwan", "qabul", "alnnasiha", "maeraka", "qabl", "muallaf", "alhudud", "zujaja", "qalea", "muhinn", "qahuww", "aghlifa", "azma", "khatar", "sahra'", "alttafasil", "tabib" },
	[7] = { "taqaddam", "alqalaq", "eatiq", "hajiz", "shaqiq", "khazana", "qayid", "alhidhr", "dujaj", "qanatan", "munakh", "muafaqa", "bawwaba" },
	[8] = { "mutlaq", "daqiq", "almujawir", "jidal", "bina'", "alttaqwim", "eaqad", "khalaq", "aibna", "mudir", "tawsil", "sabar", "sinariw" },
	[9] = { "shwkulata", "matabiq", "mughamara", "ananas", "alssifa", "khafi", "taghdhia", "alkhdrwat", "mihna", "aintibah" },
	[10] = { "ainhiraf", "tahdhib", "al'adab", "taqnia", "barria", "ghafran", "zilzal", "tahabbab", "alttaeawun", "mmusiba", "sakha'", "adwia" },
	[11] = { "maelumat", "alshshaksia", "libdil", "aihtifal", "khial", "mmaghfira", "dhaki", "maswuwl" },
	[12] = { "aistiqlal", "almuhtarifin", "handasat miemaria", "qiama", "iiqham", "sakhit" }
};

Tongues.Custom.Language["Tanari"]["ignore"] = { "emira", "emir", "caliph" };

Tongues.Custom.Language["Tanari"]["substitute"] = {
	["hello"]	= "salam",
	["how are you"]	= "kaifa haloka",
	["heavens"]	= "Jannah",
	["prince"]	= "emir",
	["princess"]	= "emira",
	["king"]	= "malik",
	["queen"]	= "malika",
	["demon"]	= "shaytan",
	["warlock"]	= "masheudh",
	["I"]		= "Ana",
	["troll"]	= "alqazm",
	["elf"]		= "sahar",
	["human"]	= "bashri",
	["barbarian"]	= "barbri",
	["worgen"]	= "mustdhyb",
	["undead"]	= "'uwnadud",
	["Forsaken"]	= "Manbudgh",
	["speak"]	= "tahduth",
	["dwarf"]	= "qazma",
	["gnome"]	= "eifrit",
	["goblin"]	= "eifrit",
	["counselor"]	= "mustashar",
	["chancellor"]	= "mustashar",
	["judge"]	= "alqadi",
	["scoprion"]	= "earqarab",
	["scorpid"]	="earqarab",
	["oasis"]	= "wahih",
	["Prophet"]	= "Nabi",
	["Good morning"]	= "Sabah el kheer",
	["Good evening"]	= "Masaa el kheer",
	["Welcome"]	= "Marhaban",
	["I'm fine"]	= "Ana bekhair",
	["thanks"]	= "shokran",
	["thank you"]	= "shokran",
	["And you?"]	= "Wa ant?",
	["good"]	= "Jayed",
	["so-so"]	= "'aadee",
	["so much,"]	= "jazeelan",
	["very much"]	= "jazeelan",
	["I missed you"]	= "Eshtaqto elaika",
	["What's new"]	= "Maljadeed",
	["What's up?"]	= "Maljadeed",
	["Nothing much"]	= "Lashai jadeed",
	["Good night"]	= "Tosbeho",
	["Goodbye"]	= "Ma'a salama",
	["Good bye"]	= "Ma'a salaman",
	["Uldum"]	= "Misr",
};